/* @group topnavi */
.topnavi {
	height: auto;
}

.topnavi>ul>li {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f7f7', endColorstr='#e5e4e4',GradientType=0 );
}

.topnavi>ul>li:hover {
	filter: none;
}

.topnavi ul li a.akt {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e44a', endColorstr='#c2d350',GradientType=0 );
}

.topnavi ul li a.akthover {
	filter: none;
}

.topnavi_sub {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.topnavi_sub>ul li a:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f7f7', endColorstr='#e5e4e4',GradientType=0 );
}

/* @end */

/************************** Styles fuer Head ******/

.btn.search:after {
	left: 0;
	top: -.6428em;
    behavior: url(../js/pie.txt);
}
.meta_mid .txtinput.topsearch {
	margin-left:0.0714em;
}

/*************************************************************************** Links und Icons *****/


/********************************* Boeppel ******/

.miniapp > div.ic_close a{
	position: absolute;
	left:-0.2em;
	right:0.3em;
	overflow:hidden;
	
}
.akt.miniapp > div.ic_close {
	width: 1em !important;
	height: 1em !important;
	background-color:none;
	z-index:10;
}

.miniapp > div.ic_close {
	overflow:visible;
}

/********************************* Kacheln ******/
.box .tilefield .col .tile a:link,
.box .tilefield .col .tile a:visited {
	position: relative;
	-webkit-box-shadow: 0em 0em .2875em rgba(223, 223, 223);
    box-shadow: 0em 0em .2875em rgba(223, 223, 223);
    behavior: url(../js/pie.txt);
}
.box .tilefield .col .tile a:hover,
.box .tilefield .col .tile a:active,
.box .tilefield .col .tile a:focus {
	position: relative;
	-webkit-box-shadow: 0em 0em .2875em rgba(170, 170, 170);
    box-shadow: 0em 0em .2875em rgba(170, 170, 170);
    behavior: url(../js/pie.txt);
    text-decoration: none;
    cursor: pointer;
}

/*************************************************************** Styles fuer Formularelemente *****/
.hey_box {
	border: 1px #d9d9d9 solid;
}

/********************************************************************************** LOGIN-BOX *****/
.login_box {
	border: 1px #ddd solid;
	border-top:none;
}

/******************************************************************************** Bildauswahl *****/

.image_toolbox {
	background-color: #FFF;
	-webkit-box-shadow: 0em 0em .1428em rgba(170, 170, 170);
    box-shadow: 0em 0em .1428em rgba(170, 170, 170);
}

/*********************************************************************** Karusell / CoverFlow *****/

.carousel ul li {
	background-color: #FFF;
	-webkit-box-shadow: 0em 0em .1428em rgba(170, 170, 170);
    box-shadow: 0em 0em .1428em rgba(170, 170, 170);
	border: 1px solid #ddd;
}

/************************************************************************** Startseite Teaser *****/

.content.full .boxline .box .content .link_box {
	cursor: hand;
	background-color: #FFF;
	opacity: 0.1;
	filter:Alpha(Opacity=10);
}
/************************************************Startseite video *****************************/
.video_link:hover:after,
.video_link:active:after,
.video_link:focus:after{
	background:none;
}

/******************************************************************************* InnerContent *****/
.col_content  .tab_content_container {
	float: none;
}
.pfm.main_body .marg.col {
	width: 18.9999em;
}

.navi ul  li a:hover,
.navi ul  li a:active,
.navi ul  li a:focus {
    background-color: #F7F7F7;
}
/*** glossar-tooltip ***/
.glossar span b { 
	width: 0; 
	height: 0;
	bottom:-8px;
	border-top: 8px solid #666; 
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
.btn a:link,
.btn a:visited {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBA34C', endColorstr='#FF8916',GradientType=0 );
}
.btn a:hover,
.btn a:active,
.btn a:focus {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAA24C', endColorstr='#E67612',GradientType=0 );
}
.btn .subslider a { 
	filter:none;
	background:none;
}
.btn.second a:link,
.btn.second a:visited,
.btn.mini a:link,
.btn.mini a:visited {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#E3E3E3',GradientType=0 );	
}
.btn.second a:hover,
.btn.second a:active,
.btn.second a:focus,
.btn.mini a:hover,
.btn.mini a:active,
.btn.mini a:focus{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#CDCDCD',GradientType=0 );
}
.btn span.btn_link {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBA34C', endColorstr='#FF8916',GradientType=0 );	
}
.btn span.btn_link:hover,
.btn span.btn_link:active,
.btn span.btn_link:focus {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAA24C', endColorstr='#E67612',GradientType=0 );
}
.btn.deakt a:link,
.btn.deakt a:visited,
.btn.deakt a:hover,
.btn.deakt a:active,
.btn.deakt a:focus {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd1a6', endColorstr='#ffc48a',GradientType=0 );
}

.accordion li a.link_accordion {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
}
/***pie ***/
.glossar,.image_toolbox {
    behavior: url(../js/pie.txt);
}




/**** Sarplan ***/
.sp_einst .einst .pfeil,
.sp_wahl .wahl.akt .pfeil {
    display: none;
}

